Eliminate use of obsolete %patchN syntax (#2283636)
Software Management Team • 20 days ago  
add BuildRequires: gcc
Igor Gnatenko • 5 years ago  
Fix build issues with GCC 5
David Sommerseth • 8 years ago  
Remove superfluous Obsolete tag
David Sommerseth • 10 years ago  
Rebased against upstream v1.1.0
David Sommerseth • 11 years ago  
Rebased against upstream v1.0.1
David Sommerseth • 13 years ago  
dist-git conversion
Fedora Release Engineering • 13 years ago